.header .header-top{
	background-color: #2A2B49;
	padding-top: 5px;
	padding-bottom: 5px;
}
.header{
	position: sticky;
	top: 0px;
	z-index: 999;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, .4);
}
.header header{
	background-color: var(--primary-color );
	height: 96px;
}
.header header nav{
	height: 96px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
}

.header .header-top-menu{
	display: flex;
	flex-direction: row;
	align-items: center;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	gap: 15px;
}

.header .header-top-menu li{
	margin-right: 10px;
}
.header .header-top-menu li:last-child{
	margin-right: 0px;
}

.header .header-top-menu li a{
	color: white;
	font-size: 12px;
	font-weight: 600;
	text-decoration: none;
}

.header .header-nav-menu{
	margin:0px;
	padding: 0px;
	list-style-type: none;
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 15px;
}
.header .header-nav-menu li a{
	font-weight: 600;
	color: white;
	font-size: 16px;
	text-decoration: none;
}
.header a:hover{
	cursor: pointer;
	text-decoration: underline;
}

.nav-content{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-end;
}

.hamburger{
	display: none;
}
.menu_mobile_wrapper{
	display: none;
}

@media all and (max-width: 768px) {
	.nav-content,.header .header-top{
		display: none;
	}
	.hamburger{
		display: block;
	}
	body.open{
		overflow: hidden;
		height: 100vh;
	}
	
	body.open .menu_mobile_wrapper{
		display: block;
		position: fixed;
		top: 96px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		background-color: white;
		z-index: 99;
	}

	.menu_mobile_wrapper .mobile_body{
		
		position: absolute;
		left: 0px;
		right: 0px;
		top: 0px; 
		bottom: 50px;
		overflow-y: scroll;
		padding: 30px;
	}
	.menu_mobile_list{
		list-style-type: none;
		margin: 0px;
		padding: 0px;
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		justify-content: flex-start;
		gap: 10px;
	}
	.menu_mobile_list li.line a[href^="#"]{
		text-decoration: none !important;
		width: fit-content;
		border-bottom: 2px solid #1686AF;
	}
	.menu_mobile_list li a {
		color: #1A1919;
		font-size: 14px;
		text-decoration: none;
		font-weight: 600;
	}
	.menu_mobile_list li a:hover{
		text-decoration: underline;
	}
	.menu_mobile_list ul{
		margin-top: 5px;
		list-style-type: none;
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		justify-content: flex-start;
		gap: 5px;
	}
	.menu_mobile_wrapper .mobile_footer{
		padding-left: 15px;
		padding-right: 15px;
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: space-between;
		position: absolute;
		bottom: 0px;
		left: 0px;
		right: 0px;
		height: 50px;
		background-color: #2A2B49;
	}
	.menu_mobile_wrapper .mobile_footer p{
		color: white;
		font-size: 14px;
		margin: 0px;
	}
	.menu_mobile_wrapper .mobile_footer p a{
		color: white;
		text-decoration: none;
	}
}

.header .dropdown-menu{
	background-color: var(--primary-color );
}

.header .dropdown-menu .dropdown-item:hover{
	background-color: var(--accent-color);
}

.nav-link {
	padding: 0px !important;
}

.mega_container{
	position: fixed;
	top: 130px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: -99;
}

.mega_container .menu-area{
	z-index: 2;
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	min-height: 300px;
	background-color: white;
	padding: 20px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.overlay_mega_menu{
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 1;
}

.mega_container.active{
	z-index: 99;
}

.menu-area h2{
	position : relative;
	font-size: 18px;
	color : black;
	width: fit-content;

}

.menu-area h2:after{
	content: '';
	position: absolute;
	bottom: -10px;
	left: 0px;
	right: 0px;
	height: 2px;
	background-color: #1686AF;
}

.nav_oferta{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 5px;
}

.nav_oferta li{
	margin-right: 0px;
}

.nav_oferta li a{
	color: #1A1919;
	font-size: 14px;
	text-decoration: none;
}

.nav_oferta li a:hover{
	text-decoration: underline;
}

.lista-flex-2 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	gap: 15px;
}
.lista-flex-2 li {
width: calc(50% - 7.5px); /* resta el gap horizontal para que quepan dos */
}

/*si es mobile no salen los menus mega*/
@media all and (max-width: 768px) {
	.mega_container{
		display: none !important;
	}
}